Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 01:18:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number nuha al hammood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nuha al hammood Bot:  Hi Nuha Al Hammood ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9568500620 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502865889            05:09 AM, 30th Apr                  
  Abdulqader                   Hi, Nuha thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:10 AM, 30th Apr                     nuha al hammood                    Hello           05:11 AM, 30th Apr                     nuha al hammood                    I want ask you how can i change my number in my order           05:11 AM, 30th Apr                     nuha al hammood                    They will not reach me on 0502865889           05:11 AM, 30th Apr                   Abdulqader                    We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.           05:11 AM, 30th Apr                     nuha al hammood                    Then it will be change on my order ?!           05:12 AM, 30th Apr                   Abdulqader             
       Is this contact number is right 502865889 ?           05:13 AM, 30th Apr                     nuha al hammood                    Yes but it doesn't work           05:14 AM, 30th Apr                     nuha al hammood                    I want but extra number if i can           05:15 AM, 30th Apr                   Abdulqader                   Kindly provide us the correct number           05:15 AM, 30th Apr                     nuha al hammood                    0505225547           05:15 AM, 30th Apr                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           05:16 AM, 30th Apr                     nuha al hammood                    Okay           05:17 AM, 30th Apr                     nuha al hammood                    Thank you           05:17 AM, 30th Apr                   Abdulqader                   Do you h
 ave any other inquiries that we can help with?           05:17 AM, 30th Apr                     nuha al hammood                    No thank you           05:17 AM, 30th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4290397